--- fontconfig/src/fcinit.c	2009-06-06 00:59:27.000000000 +0200
+++ fontconfig.good/src/fcinit.c	2009-07-13 14:58:37.000000000 +0200
@@ -24,6 +24,7 @@
 
 #include "fcint.h"
 #include <stdlib.h>
+# include <shlobj.h>
 
 static FcConfig *
 FcInitFallbackConfig (void)
@@ -35,7 +36,10 @@
 	goto bail0;
     if (!FcConfigAddDir (config, (FcChar8 *) FC_DEFAULT_FONTS))
 	goto bail1;
-    if (!FcConfigAddCacheDir (config, (FcChar8 *) FC_CACHEDIR))
+    char dir[MAX_PATH+5];
+    SHGetFolderPath( NULL, CSIDL_APPDATA, NULL, 0, dir );
+    strncat( dir, "\\vlc", 4 );
+    if (!FcConfigAddCacheDir (config, (FcChar8 *)dir))
 	goto bail1;
     return config;
 
--- fontconfig-2.11.1/src/Makefile.in.orig	2014-07-04 22:34:00.932627043 +0200
+++ fontconfig-2.11.1/src/Makefile.in	2014-07-04 22:35:40.630938711 +0200
@@ -838,7 +838,6 @@
 
 @OS_WIN32_TRUE@install-libtool-import-lib: libfontconfig.la
 @OS_WIN32_TRUE@	$(MKDIR_P) $(DESTDIR)$(libdir)
-@OS_WIN32_TRUE@	$(INSTALL) .libs/libfontconfig.dll.a $(DESTDIR)$(libdir)/libfontconfig.dll.a
 @OS_WIN32_TRUE@	$(INSTALL) fontconfig.def $(DESTDIR)$(libdir)/fontconfig.def
 
 @OS_WIN32_TRUE@uninstall-libtool-import-lib:
--- fontconfig-2.11.1/src/Makefile.am.orig	2014-07-04 22:34:00.932627043 +0200
+++ fontconfig-2.11.1/src/Makefile.am	2014-07-04 22:37:05.362334747 +0200
@@ -33,7 +33,6 @@
 
 install-libtool-import-lib: libfontconfig.la
 	$(MKDIR_P) $(DESTDIR)$(libdir)
-	$(INSTALL) .libs/libfontconfig.dll.a $(DESTDIR)$(libdir)/libfontconfig.dll.a
 	$(INSTALL) fontconfig.def $(DESTDIR)$(libdir)/fontconfig.def
 
 uninstall-libtool-import-lib:
